.badge {
    &_new .badge__border {
        background-color: @c-new;
    }
    &_hit .badge__border {
        background-color: @c-hit;
    }
    &_sale {
        & .badge__border {
            background-color: @c-sale;
        }
        & .badge__title {
            color: @c-white;
        }
    }
    &_action .badge__border {
        background-color: @c-action;
    }
}
